html { height: 100%;  margin: 0; padding: 0; }
body {margin: 0px; padding: 0px; font-family: "Times-Roman", "Arial"; height: 100%; background-color: #f0f0ff; }
div.title {background: url("/images/title_bg.jpg"); background-repeat: no-repeat;width: 100%; height: 70px; background-color: #ffffff; }
.btn1 {background: url("/images/Button1.jpg"); background-repeat: repeat-x; width: 20%; height: 30px; color: white; font-size: 120%; text-align: center; padding-top: 8px; border-top: 2px solid black; border-bottom: 2px solid black; float: left;}
.btn2 {background: url("/images/Button2.jpg"); background-repeat: repeat-x; width: 20%; height: 30px; color: white; font-size: 120%; text-align: center; padding-top: 8px; border-top: 2px solid black; border-bottom: 2px solid black; float: left;}
.btn3 {background: url("/images/Button3.jpg"); background-repeat: repeat-x; width: 20%; height: 30px; color: white; font-size: 120%; text-align: center; padding-top: 8px; border-top: 2px solid black; border-bottom: 2px solid black; float: left;}
.btn4 {background: url("/images/Button2.jpg"); background-repeat: repeat-x; width: 20%; height: 30px; color: white; font-size: 120%; text-align: center; padding-top: 8px; border-top: 2px solid black; border-bottom: 2px solid black; float: left;}
.btn5 {background: url("/images/Button4.jpg"); background-repeat: repeat-x; width: 19.95%; height: 30px; color: white; font-size: 120%; text-align: center; padding-top: 8px; border-top: 2px solid black; border-bottom: 2px solid black; float: left;}
.btn1 a{ display: block;width: 100%;height: 30px; color: white; text-decoration: none;}
.btn2 a{ display: block;width: 100%;height: 30px; color: white; text-decoration: none;}
.btn3 a{ display: block;width: 100%;height: 30px; color: white; text-decoration: none;}
.btn4 a{ display: block;width: 100%;height: 30px; color: white; text-decoration: none;}
.btn5 a{ display: block;width: 100%;height: 30px; color: white; text-decoration: none;}
div.body {display: inline-block; width: 100%; padding: 10px; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; }
.body2 {display: inline-block; width: 100%; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
div.bottom {text-align: center; width: 100%; display: inline-block;}
#fl {float: left;}
#error_msg{color:rgb(180,0,0); text-align: center; font-weight: 150;}
.brdt {position: absolute; background-color: #000000; width: 100%; height: 2px; left: 0px; top: 70px; }
.brdb {position: absolute; background-color: #000000; width: 100%; height: 2px; left: 0px; top: 107px;}
.brdv {position: absolute; background-color: #000000; width: 2px; height: 41px; top: 70px;}
.rbtn { display: block; float: left; }
#opt1 { width: 95%; display: table; }
#opt2 { width: 95%; display: table; }

div._buttons {width: 100%;}
div.buttons {margin-left: auto; margin-right: auto; width: 660px;}
.button {width: 300px; height: 33px; background-image: url("/images/Button.png"); text-align: center; color: black; font-size: 120%; padding-top: 7px; display: block; margin: 0px 0px; overflow: visible; float: left; }
.button a{ display: block;width: 300px;height: 33px; color: black; text-decoration: none;}
.button_s {width: 230px; height: 33px; background-image: url("/images/Button_small.png"); text-align: center; color: black; font-size: 120%; padding-top: 7px; display: block; margin: 0px 0px; overflow: visible; float: left; }
.button_s a{ display: block;width: 230px;height: 33px; color: black; text-decoration: none;}
div.del_btn {width: 60px; display: block; margin: 0px 0px; float: left; }
.buttons_find {margin-left: auto; margin-right: auto; width: 940px;}
div.del_btn_small {width: 20px; display: block; margin: 0px 0px; float: left; }
.small { font-size: 70%; text-decoration:underline;}
div.in { float: left; }
div.end { clear: left; }

.litle { width: 200px; margin-right: 20px; margin-left: 5px; }
.short { width: 300px; margin-right: 20px; margin-left: 5px; }
.middle { width: 400px; margin-right: 20px; margin-left: 5px; }
.big { width: 500px; margin-right: 20px; margin-left: 5px; }
.large { width: 600px; margin-right: 20px; margin-left: 5px; }

input.opt {margin-left: 10px; font-weight: bold; }
.opt_lbl {font-weight: bold;}
div.subject {display: block; padding-right: 20px; float: left;}
select.subject {width: 300px;}
div.term {display: block; padding-right: 20px; float: left; }
input.term {width: 400px;}
div.treg {display: block; float: left; width: 20%; }
.tbl {width: 100%; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
textarea.desc {width: 98%; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
input.file {width: 500px;}
td.label {width: 90px;}
td.first {width: 350px;}
td.zip {width: 40px;}
#red {color: red;}

.col {font-weight: 130;}
.row {}
.row_sel {color: purple;}
.pages {text-align: center;}

.page-wrapper { min-height: 100%; margin-bottom: -50px; }
* html .page-wrapper { height: 100%; }
.page-buffer { height: 50px; }

.tmp {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}

.title_link{ position: absolute; width: 100%; left: -20px; top: 25px; text-align: right; }